Subject: Re: [PATCH] t3419-*.sh: Fix arithmetic expansion syntax error

From: Clemens Buchacher <[email-masked]>
Date: Wed, 22 Dec 2010 19:42:42 +0100

On Tue, Dec 21, 2010 at 06:50:47PM +0000, Ramsay Jones wrote:
> 
> Signed-off-by: Ramsay Jones <[email-masked]>

Thanks.

> Note that this test is unique in having an '#!/bin/bash' line (rather
> than '#!/bin/sh'), which was (indirectly) responsible for me not
> noticing this failure for a while. I don't see anything that would
> require bash, so I suspect this is not intensional.

Indeed. I actually removed all bashisms from the script, but then
apparently forgot to get rid of #!/bin/bash as well.

Clemens